<html> 
<head>



<script type="text/javascript">

function urienum() {
var i;
i = 0;
setInterval(function() {
i++;

if(i >21) {
overlib('Finished!');
return;
}


overlib('<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" /><span><li> Invoking: ' + i + '.html </li> <iframe src=crash/html_crash/' + i + '.html>'); 
},1500);

}


</script>



</head>



<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />

			<div id="mselect">
				<body style="background: white;">


<p><strong><a href="javascript:urienum();">Begin The Crashing</strong></p>

<div id="overDiv" style="position:absolute; visibility:hide; z-index:1;">
</div>
<script LANGUAGE="JavaScript" SRC="overlib.js"></script>


</body>
</html>



